/*****************************
 HTML Reset
*****************************/
* {
	background: transparent;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-family: inherit;
}
/* Focus Reset */
:focus {
	outline: 0;
}
/*****************************
 Selection
*****************************/
::selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
::-moz-selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}
::-webkit-selection {
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
}

/*fonts*/
@font-face {
    font-family: 'neuropolregular';
    src: url('../fonts/neuropol-webfont.eot');
    src: url('../fonts/neuropol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuropol-webfont.woff') format('woff'),
         url('../fonts/neuropol-webfont.ttf') format('truetype'),
         url('../fonts/neuropol-webfont.svg#neuropolregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'folksregular';
    src: url('../fonts/Folks-Normal-webfont.eot');
    src: url('../fonts/Folks-Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Folks-Normal-webfont.woff') format('woff'),
         url('../fonts/Folks-Normal-webfont.ttf') format('truetype'),
         url('../fonts/Folks-Normal-webfont.svg#folksregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'folks-lightregular';
    src: url('../fonts/Folks-Light-webfont.eot');
    src: url('../fonts/Folks-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Folks-Light-webfont.woff') format('woff'),
         url('../fonts/Folks-Light-webfont.ttf') format('truetype'),
         url('../fonts/Folks-Light-webfont.svg#folks-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'exodemibold';
    src: url('../fonts/exo-semibold-webfont.eot');
    src: url('../fonts/exo-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-semibold-webfont.woff') format('woff'),
         url('../fonts/exo-semibold-webfont.ttf') format('truetype'),
         url('../fonts/exo-semibold-webfont.svg#exodemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.eot');
    src: url('../fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-light-webfont.woff') format('woff'),
         url('../fonts/muli-light-webfont.ttf') format('truetype'),
         url('../fonts/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-regular-webfont.eot');
    src: url('../fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/muli-regular-webfont.woff') format('woff'),
         url('../fonts/muli-regular-webfont.ttf') format('truetype'),
         url('../fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exolight';
    src: url('../fonts/exo-light-webfont.eot');
    src: url('../fonts/exo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-light-webfont.woff') format('woff'),
         url('../fonts/exo-light-webfont.ttf') format('truetype'),
         url('../fonts/exo-light-webfont.svg#exolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exoregular';
    src: url('../fonts/exo-regular-webfont.eot');
    src: url('../fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/exo-regular-webfont.woff') format('woff'),
         url('../fonts/exo-regular-webfont.ttf') format('truetype'),
         url('../fonts/exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****************************
 Body
*****************************/
body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 175%;
	font-weight: 400;
	color: #2c2252;
	background: url('/files/bg_body.jpg') no-repeat center center ; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;

}
/*****************************
 Hyperlinks
*****************************/
a {
	color: #9a86da;
	text-decoration: none;
	cursor: pointer;
}
a:hover,
a:active {
	color: #9a86da;
	text-decoration: underline;
}
a img {
	border: 0px;
}
/*****************************
 Paragraph and Headings
*****************************/
p {
	margin: 0px 0px 15px 0px;
}

h1, h2, h3, h4, h5, h6{
font-family: 'Dosis', sans-serif;
 color: rgba(93, 42, 125, 1);
 font-weight: 700;
}
h1 {
font-size: 26px;
line-height: 100%;
color: #fff;
background: rgba(93, 42, 125, 1);
padding: 20px;
font-weight: 400;
margin-left: -20px;
}
h2 {
	font-size: 22px;
	margin: 0px 0px 15px 0px;
	line-height: 175%;
}
h3 {
	font-size: 16px;
	margin: 0px 0px 15px 0px;
	line-height: 175%;
}
h4 {
	font-size: 16px;
	margin: 0px 0px 15px 0px;
	line-height: 175%;
}
h5 {
	font-size: 16px;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
	padding: 5px;
}
h6 {
	font-size: 16px;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
	padding: 5px;
}
/*****************************
 List Styling
*****************************/
/* Unordered Lists */
#wrapper ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
#wrapper ul li {
	margin-bottom: 3px;
}
#wrapper ul ul{
	list-style-type: circle;
	list-style-position: inside;
	margin: 0px 0px 15px 15px;
	text-indent: -12px;
}
/* Ordered Lists */
#wrapper ol {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
#wrapper ol li {
	margin: 0px 0px 3px 0px;
}
#wrapper ol ol{
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0px 0px 15px 16px;
}
/* Definition Lists */
#wrapper dl {
	float: left;
	width: 100%;
	border-bottom: 1px solid #dddddd;
	display: inline-block;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
#wrapper dl dt {
	clear: left;
	float: left;
	width: 18%;
	margin: 0px;
	padding: 2%;
	border-top: 1px solid #dddddd;
	font-weight: bold;
	color: #333333;
}
#wrapper dl dd {
	float: left;
	width: 74%;
	margin: 0px;
	padding: 2%;
	border-top: 1px solid #dddddd;
}
/*****************************
 Form Elements
*****************************/
input[type="text"],
textarea,
select {
	margin: 0px;
	background: #ffffff;
	border: 1px solid #dddddd;
	width: 168px;
	padding: 10px;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 12px;
}
label {
	color: rgba(93, 42, 125, 1);
}
/*****************************
 Contact Form
*****************************/
.contact-form {
	width: 100%;
	line-height: 100%;
	display: inline-block;
}
.required {
	color: #ff0000;
	font-size: 12px;
}
.form-element {
	width: 100%;
	margin: 0px 0px 10px 0px;
	display:inline-block;
}
#contactForm .shortFormField {
height: 59px; 
}
.form-element:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
	/*float: left;*/
	display:block;
	margin: 6px 0px 4px;
}
.form-element input[type="text"], .form-element select {
  width:100%;
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}
.form-element textarea {
	width: 100%;
	line-height: 150%;
	height: 200px;
	max-width:100%;
  max-width: 227px\9; /* IE FIX */
	-moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  .box-sizing: border-box;
}
/* Submit Button */
.form-element input[type="submit"] {
	cursor:pointer;
	width: 100%;
	background: rgba(93, 42, 125, 1);
	color: #ffffff;
	font-size: 18px;
	padding: 10px;
	font-family: 'Dosis', sans-serif;
	border: 0px;
	text-transform: uppercase;
}
.form-element input[type="submit"]:hover {
	background: #000000;
	color: #ffffff;
}
/* Submit Elements */
.confirm {
	color: #8ED334;
	font-size: 12px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.error {
	color: #F45555;
	font-size: 12px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	padding: 10px;
	display: block;
	clear: both;
	text-align: center;
	margin: 10px 0;
}
/* Errors */
.formError.inline {
	display: block!important;
}
.formError.inline .formErrorContent {
	margin-top: 1px;
	padding: 5px 3%;
	width: 94%;
}
/* Captcha */
#recaptcha_widget {
	width: 100%;
}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
	width: 100% !important;
	height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	padding: 10px 10px 10px 40px;
	width: auto;
	display: block;
	color: #666666;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
	background-image: url(/files/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
	background-image: url(/files/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
	background-color: #333333;
	color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
	margin: 0px 0px 10px 0px;
	width: 100%;
	display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
	margin: 0px 0px 10px 0px;
	width: 228px;
	display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
	width: 170px;
	float: left;
	line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
	width: 80px;
	float: right;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
	margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
	width: 20px;
	height: 15px;
	float: left;
}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
	width: 20px;
	height: 15px;
	display: block;
	position: relative;
}
/*****************************
 Tables 
*****************************/
/* table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}*/
/*****************************
 Other HTML elements
*****************************/
/* Bold */
strong,
b {
	font-weight: bold;
}
/* Italic */
em,
/*
i {
	font-style: italic;
}
*/
/* Horizontal Rule */
hr {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #dddddd;
	background: none;
	height: 0px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
/*****************************
 Website Structure
*****************************/
.container {

}
/*****************************
 Header
*****************************/
#header {
	width: 960px;
	margin: 0px auto;
	padding: 13px 0;
	height: 93px;
	background: none;
	position: relative;
}
/* Logo */
.logo {
	margin: 0px;
	text-align: left;
}
.logo img {
	height: auto;
	width: auto;
	text-align: left;
	margin-top: -20px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
    z-index:999;
}
.logo a {
	display: inline-block;
}
/*****************************
 Call To Action
*****************************/
.call-to-action {
	position: absolute;
	width: auto;
	margin: 0px;
	padding: 0px;
	right: 0px;
	top: 4px;
	text-align: left;
}

.call-to-action h3{
	font-family: 'Open Sans', sans-serif;
 color: rgba(93, 42, 125, 1);
 font-size: 22px;
 margin-bottom: 5px;
 font-weight: 700;
}

.call-to-action h3 span{
 color: #141313;
}
.call-to-action div {
	margin: 0px;
}
.call-to-action div > span {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	background: none;
	color: #333333;
	font-weight: bold;
  display: none;
}
/* .call-to-action .contact-name {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin: 30px 0px 15px 0px;
} */
.call-to-action .contact-phone {
	font-size: 18px;
	line-height: 15px;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 35px;
	background: url(/files/social/sprite_sheet.png) left center no-repeat;
  background-position: 0 0px;
  display: block;
	font-family: 'Open Sans', sans-serif;
  color: #141313;
  font-weight: 700;
}
.call-to-action .contact-email {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 35px;
	background: url(/files/social/sprite_sheet.png) left center no-repeat;
  background-position: 0 -25px;
  display: block;
	font-family: 'Open Sans', sans-serif;

	  font-weight: 700;

}

.call-to-action .contact-email a{
 color: #141313;
}
.call-to-action .contact-email a:hover{
 color: #2c2252;
}
.call-to-action .contact-social {
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	margin: 0px;
  display: none;
}
.call-to-action .contact-social a {
	margin-right: 10px;
	display: inline-block;
	position: relative;
}
.call-to-action .contact-social a:hover > .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
	display: block;
	visibility: visible;
}
.call-to-action .contact-social a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	position: absolute;
	font-size: 10px;
	line-height: 10px;
	color: #ffffff;
	text-align: center;
	padding: 3px;
	background: #333333;
	top: -23px;
	left: 11px;
	margin-left: -26px;
	width: 50px;
	display: none;
	visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
	left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
	top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
	top: -43px;
}
/* Arrow */
.call-to-action .contact-social a .title:after,
.call-to-action .contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.call-to-action .contact-social a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
.call-to-action .contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
	border-color: rgba(51, 51, 51, 0);
	border-top-color: #333333;
	border-width: 3px;
	left: 50%;
	margin-left: -3px;
}
/*****************************
 Navigation Bar
*****************************/
#menu {
	background: none;
	width: 100%;
  padding: 10px 0 0 0;
}
/* Level 1 */
#menu #top {
 	background: rgba(93, 42, 125, 0.86);
	line-height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 960px;
	z-index: 99;
	display: inline-block;
}
#menu #top li {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none; 
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
/* Top Level Link Styling */
#menu #top li a {
	color:#fff;
	display: block;
	font-weight: 600;
	margin: 0px;
	padding: 18px 8px;
	font-size: 14px;
	line-height: 100%;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
}
#menu #top li a:hover,
#menu #top li a:active,
#menu #top li.current a,
#menu #top li:hover > a {
	background: rgba(210, 205, 227, 0.18);
	color: #FFFFFF;
}
/* Level 2 */
#menu #top li:hover > ul {
	display: block;
}
#menu #top ul {
	background: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	left: 0;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 38px;
	width: 185px;
	z-index: 99;
}
#menu #top ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
}
/* Second Level Link Styling and Onwards */
#menu #top li > ul li a {
	background: none;
	color: #777777;
	font-weight: normal;
	padding: 9px 9px 9px 9px;
	font-size: 12px;
	line-height: 100%;
}
#menu #top li > ul li a:hover {
	background: #d2cde3  !important;
	color: #FFFFFF !important;
}
/* Level 3 */
#menu #top ul ul {
	left: 181px;
	top: 0px;
	z-index: 99;
}
/* Menu Clearfloat */
#menu #top:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#menu #top {
	display: block;
}
* html #menu #top {
	height: 1%;
}
*+html #menu #top {
	height: 1%;
}
/*****************************
 Site Content
*****************************/
#wrapper {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}
/* Breadcrumbs */
.breadcrumb {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	background: none;
	color: #bbbbbb;
	font-size: 11px;
	line-height: 100%;
  display: none;
}
.breadcrumb a {
	color: #bbbbbb;
}
.breadcrumb a:hover,
.breadcrumb a:active {
	color: #333333;
}
/* Page Headings */
.heading {
	width: auto;
	background: none;
	margin: 30px 30px 30px 0px;
	padding: 0px;
	display: inline-block;
}
/* Sidebar */
.sidebar {
	width: 250px;
	background: none;
	margin: 0px 30px 30px 0px;
	padding: 0px;
	float: right;
}
/* Widgets */
.sidebar .widget {
	display: block;
}
.sidebar .widget + .widget {
	margin: 15px 0px 0px 0px;
}
.widget-title {
	font-size: 16px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #444444;
	margin: 0px 0px 15px 0px;
	line-height: 175%;
}
/* Main Pages */
.content {
	width: 900px;
	background: none;
	margin: 0px 30px 30px 0px;
	padding: 0 30px 0 30px;
}
/* Content With Sidebar */
.content-left {
	width: 100%;
	background: none;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	float: left;
}
.content_bottom {
  padding: 10px 30px;
  background-color: #ffffff;
}
/*****************************
 Photo Gallery
*****************************/
.gallery-container {

}
.gallery-text {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.overview_thumbnail_all {
	float: left;
	padding: 0 15px 0 0;
}
/* Photo Gallery Thumbnails */
.thumbnail-all {
	margin: 15px;
	background: none;
	width: 200px;
	height: auto;
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
  *display: inline;
}
.thumbnail-all:hover {
	margin: 5px;
	padding: 7px;
	border: 3px solid #eeeeee;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}
.thumbnail {
	margin: 0px;
	width: auto;
	height: auto;
	background: none;
	overflow: hidden;
}
.image-title {
	margin: 10px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}
.image-title a {
	width: auto;
	display: block;
	font-size: 16px;
	line-height: 16px;
	font-family: 'arial', helvetica, sans-serif;
	background: #dddddd;
	color: #333333;
	padding: 5px;
}
.image-title a:hover {
	color: #ffffff;
	background: #777777;
}
.image-description {
	margin: 0px;
	padding: 0px;
	background: none;
	width: 100%;
	color: #999999;
	font-size: 11px;
}
.thumbnail img {
	margin: auto;
	display:block;
	min-width: 160px;
}
.thumbnail img:hover {
	margin: auto;
	display:block;
}
/*****************************
 Overview
*****************************/
/* .content.overview ul > li{
	list-style: none;
} */
.content.overview ul li {
	margin-bottom: 7px;
	margin-top: 4px;
}
.content.overview ul ul li ul {
	list-style-type: square !important;
}
/*****************************
 404 Page
*****************************/
/* Google Search */
#goog-fixurl {
	width: 100%;
	display: inline-block;
	margin: 30px 0px 0px 0px;
	padding: 0px;
}
#goog-wm {
	width: 100%
}
#goog-wm .content {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#goog-wm .content h3.other-things {
	display: none;
}
#goog-wm .content ul {
	list-style: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
#goog-wm .content li.search-goog {
	list-style: none;
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #444444;
	margin: 0px;
	line-height: 100%;
	text-align: center;
}
#goog-wm .content li.search-goog form {
	display: block;
}
#goog-wm .content li.search-goog input {
	margin: 15px auto 0px auto;
	display: block;
	text-align: center;
	font-family: 'Arial', Helvetica, Sans-Serif;
}
#goog-wm .content li.search-goog input#goog-wm-qt {
	border: 1px solid #c6c6c6;
	padding: 9px;
	width: 552px;
	font-size: 14px;
	line-height: 14px;
}
#goog-wm .content li.search-goog input#goog-wm-qt:active,
#goog-wm .content li.search-goog input#goog-wm-qt:focus {
	border: 1px solid #4D90FE;
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
#goog-wm .content li.search-goog input#goog-wm-sb {
	width: auto;
	padding: 10px;
	font-size: 11px;
	line-height: 11px;
	border: 1px solid #c6c6c6;
	color: #444444;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f5f5f5 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
	font-weight: bold;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#goog-wm .content li.search-goog input#goog-wm-sb:hover,
#goog-wm .content li.search-goog input#goog-wm-sb:active {
	color: #222222;
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f8f8 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f8f8f8 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
/*****************************
 Blog
*****************************/
/* Blog Page */
.blog-container {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	background: #ffffff;
	border: 1px solid #dddddd;
	/* -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); */
}
.blog-image {
	width: 200px;
	height: 200px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.blog-image a {
	display: block;
}
.blog-content.image-left {
	margin: 0px 0px 0px 200px;
	padding: 30px;
}
.blog-title {
	padding: 0px;
	margin: 0px;
	background: none;
	color: #aaaaaa;
	position: relative;
}
.blog-title a {
	/* color: #000000; */
	font-weight: bold;
	font-size: 14px;
}
/* .blog-title a:hover,
.blog-title a:active {
	color: #777777;
} */
.blog-social {
	/*width: 300px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: right;*/
	margin: 15px 0px 0px 0px;
}
.blog-body {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	background: none;
}
.blog-social .gplus {
	width: 70px;
	float: left;
}
.blog-social .fb {
	width: 85px;
	float: left;
}
.blog-social .twitter {
	width: 80px;
	float: left;
}
/* Latest Posts - Home */
#home-blog .blog-container {
	width: 156px;
	float: left;
}
#home-blog div.blog-container + div.blog-container {
	margin: 0px 0px 30px 30px;
}
#home-blog .blog-image {
	width: 156px;
	height: 156px;
	float: none;
}
#home-blog .blog-image img {
	width: 156px;
	height: 156px;
}
#home-blog .blog-image a {
	display: block;
}
#home-blog .blog-content {
	margin: 10px 0px 0px 0px;
}
#home-blog .blog-title {
	text-align: center;
	width: 136px;
}
#home-blog .blog-title a {
	display: block;
}
#home-blog .blog-all {
	display: block;
	clear: both;
}
#home-blog .blog-all a {
	display: inline-block;
	padding: 10px;
	margin: 0px;
	background: #333333;
	color: #ffffff;
}
#home-blog .blog-all a:hover,
#home-blog .blog-all a:active {
	background: #000000;
}
/* Latest Posts - Module */
.blog-post {
	width: 100%;
	margin: 0px 0px 10px 0px;
}
.blog-post .img {
	width: 60px;
	float: left;
}
.blog-post .titleimg {
	margin: 0px 0px 0px 70px;
}
.blog-post .date {
	display: block;
	width: 100%;
	color: #aaaaaa;
	font-size: 10px;
}
/*****************************
 Footer
*****************************/
#footer-contain {
	width: 100%;
	background: rgba(93, 42, 125, 1);
	display: inline-block;
}
#footer {
	margin: 0px auto;
	width: 920px;
	font-size: 11px;
	color: #141313;
	padding: 30px 20px;
	vertical-align: top;
}

#footer h3 a{
font-size: 14px;
 margin:0px;

}

#footer h3{
	margin:0px;
	text-transform: uppercase;
}
.footer-mywork {
	margin: 0px auto;
	width: 900px;
	font-size: 10px;
	line-height: 10px;
  
	color: #fff;
	padding: 10px 30px;
	text-align: right;
}
.footer-mywork span.left {
	float: left;
}
/* Footer Links */
#footer a {
	color: #141313;
	font-size: 11px;
}
#footer a:hover,
#footer a:active {
	text-decoration: underline;
	color: #9a86da;
}
.footer-mywork a {
	color: #fff;
}
.footer-mywork a:hover,
.footer-mywork a:active {
	text-decoration: underline;
}
/*****************************
 Standard Footer Sitemap
*****************************/
.mini_sitemap {
	width: 100%;
}
.mini_sitemap ul.top {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
/* Level 1 */
.mini_sitemap ul.top li {
	width: 136px;
	margin: 0px 0px 10px 0px;
	padding: 0px 10px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}
.mini_sitemap ul.top > li > a {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #222222;
	display: block;
}
/* IE 7 Hack */
.mini_sitemap ul.top > li {
	zoom: 1;
	*display: inline;
	_height: 100%;
}
/* Level 2 */
.mini_sitemap ul.top ul {
	width: 100%;
}
.mini_sitemap ul.top ul li {
	width: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	display: block;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
}
/* Level 3 */
.mini_sitemap ul.top ul ul {
	width: auto;
	margin: 10px 0px 0px 10px;
	display: block;
}
.mini_sitemap ul.top ul ul li {
}
/* Level 4 */
.mini_sitemap ul.top ul ul {
}
.mini_sitemap ul.top ul ul li {
}
/*****************************
 Custom Footer
*****************************/
.footer-custom {
	margin: 0px 10px;
}
.footer-custom div {
	vertical-align: top;
}
/* IE 7 Hack */
.footer-custom > div {
	zoom: 1;
	*display: inline;
	_height: 100%;
}
/* About */
.footer-about {
	width: 45%;
	display: inline-block;
	*zoom: 1;
  *display: inline;
}
/* Sitemap */
.footer-custom .mini_sitemap {
	width: 23%;
	display: inline-block;
	margin: 0% 4%;
	*zoom: 1;
  *display: inline;
}
.footer-custom .mini_sitemap ul.top ul {
	display: none; /* Hide all level 2 footer nav items */
}
.footer-custom .mini_sitemap ul.top li {
	width: 100%;
	margin: 7px 0px;
	padding: 0px;
	display: inline-block;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
  *line-height:8px;
  *margin-bottom:0;
	*zoom: 1;
  *display: inline;
}
.footer-custom .mini_sitemap ul.top > li > a {
	margin: 0px;
	padding: 0px;
	border-bottom: 0px;
}
/* Contact */
.footer-contact {
	width: 23%;
	font-size: 11px;
	display: inline-block;
	*zoom: 1;
  *display: inline;
}
.footer-contact div {
	margin: 0px;
	padding: 5px 0px 5px 30px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: left center;
}
/* .footer-contact div + div {
	margin: 10px 0px 0px 0px;
} */
.footer-contact div > span.label {
	margin: 0px 5px 0px 0px;
	display: none;
}
.footer-contact .contact-email {
	background-image: url(/files/footer/footer-email-white.png);
}
.footer-contact .contact-phone {
	background-image: url(/files/footer/footer-phone-white.png);
}
.footer-contact .contact-fax {
	background-image: url(/files/footer/footer-fax-white.png);
}
.footer-contact .contact-mobile {
	background-image: url(/files/footer/world.png);
}
.footer-contact .contact-address {
	background-image: url(/files/footer/footer-address-white.png);
}
/*****************************
 Float Properties
*****************************/
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfloat {
	display: block;
}
/* Hides from IE-mac */
* html .clearfloat {
	height: 1%;
}
*+html .clearfloat {
	height: 1%;
}

/*header*/
.headerCon{
	background: rgba(255, 255, 255, 1);
	/*margin-bottom:15px;*/
}

/*slider*/
.sliderCon{
 /*background: url('../files/slider_bg.png') no-repeat;*/
 background-size: cover;
 -moz-background-size: cover;
 -webkit-background-size: cover;
 -o-background-size: cover;
}

#slider-container{
/* padding: 20px 0;
*/}

/*leftcol*/
.leftcol{
 width: 600px;
 height: auto;
 float: left;
 padding-left: 30px;
}

/*footer*/
.footerTop{
 background: rgba(255, 255, 255, 1);
 margin-top: 25px;
 border-top: 5px solid rgba(93, 42, 125, 1);
}
.socialCon{
 width: 405px;
 height: auto;
 margin-top: 20px;
}

/*Sidebar*/
.contact .sidebar{
 margin-top: 362px;
}
.footer h3{

}
.content-middle{
/* background: url('../files/contentbg.png') no-repeat right center;
 background-position-x: 185px;
background-position-y: 50%;*/
background: rgba(255, 255, 255, 1);

}
.sidebar{
	margin-top:40px;
}
.footer-about h3{
	color: #141313;
}
.socialCon img{padding:9px;}

#login_btn{
	margin-left: 250px;
}

.thumb_wrap{
	margin-top: 23px;

}
.thumb{
	float: left;
	width:306px;
	margin-right: 20px;
	position: relative;
}
.thumb a {
	display: inline-block;
}
.thumb:hover img {

	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-webkit-filter: brightness(100%); 
}

.thumb img {

	-webkit-filter: brightness(40%); 
	-moz-filter: brightness(40%);
	-o-filter: brightness(40%);
	-ms-filter: brightness(40%);
	filter:brightness(40%);
}
.caption{
	font-size: 26px;
	line-height: 100%;
	color: #fff;
	background: rgba(93, 42, 125, 0.85);
	padding: 10px 30px 10px 15px;
	font-weight: 400;
	margin-left: -20px;
	width: 400px;
	position: relative;
	top: -67px;
	margin-left: 0;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.thumb:hover a .caption{
	padding-left: 30px;
	background: rgba(93, 42, 125, 1);
}
/*****************************
 Quote Area
*****************************/
.quote-outer {
	width: 100%;
	/*height: auto;*/
	/* background: #0d0201 url(/files/slide2.jpg) center center no-repeat; */
	/*background: #0e0e0e url(/files/bg-form.jpg) center center no-repeat;*/
}
.quote-outer.active/* ,
body.home .quote-outer */  {
	/*min-height: 500px;*/
	/*border-bottom: 1px solid #000000;*/
}
.quote-outer  .quote {
	margin: 0px auto;
	max-width: 980px;
	position: relative;
	opacity:0;
	filter:alpha(opacity=0);
	height: 0px;
	overflow: hidden;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.quote-outer.active .quote {
	height: 1073px;
	opacity:1;
	filter:alpha(opacity=100); 
}
.quote-outer .cta {
	padding: 15px 0px;
	position: relative;
	width: 100%;
	text-align: center;
	background: rgba(255, 255, 255, 0.25);
	cursor: pointer;
	line-height: 100%;
	font-size: 14px;
	color: #ffffff;
	font-weight: 800;
	text-transform: uppercase;
	display: inline-block;

	z-index: 998;
	vertical-align: middle;
}
.quote-outer .cta span.close/* ,
body.home .quote-outer .cta */ {
	display: none;
}
.quote-outer .cta:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
.quote-outer.active .cta {
	background: rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid #111111;
	text-shadow: 1px 1px 1px #111111;
	filter: dropshadow(color=#111111, offx=1, offy=1);
	padding: 15px;
}
}
.quote-outer.active .cta:hover {
	background: #222222;
}
.quote-outer.active .cta span.close {
	display: inline-block;
}
.quote-outer.active .cta span.open {
	display: none;
}
.quote-outer .text {
	padding: 30px;
	margin: 198px 0px 0px 0px;
	width: auto;
	float: left;
	background: rgba(93, 42, 125, 0.86);
	/* border-top: 1px solid #5a9fff; */
	/* border-bottom: 1px solid #0d52b2; */
	text-shadow: 1px 1px 1px rgba(189, 84, 229, 0.64);
	filter: dropshadow(color=#0c57c8, offx=1, offy=1);
	line-height: 100%;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: 800;
	text-transform: uppercase;
	/* display: none; */
	text-align: center;
}
.quote-outer.active .text span ,
.quote-outer .text span {
	display: block;
}
.quote-outer.active .text ,
.quote-outer .text/ {
	display: inline-block;
}
.quote-outer .contact-form {
	width: 300px;
	float: right;
	margin: 24px 0px;
	/*display: none;*/
}
.quote-outer.active .contact-form/* ,
body.home .quote-outer .contact-form */ {
	display: block;
}
.quote-outer .contact-form h2 {
	/*display: none;*/
}
.quote-outer .contact-form h2{
	color: #fff;
	text-transform: uppercase;
	font-size: 26px;
}
.quote-outer .form-element label{
	color: #fff;

}
/* Contact Form Elements */
.quote-outer .form-element input[type="text"] {
	border: 1px solid #777777;
	-webkit-box-shadow: inset 0px 0px 24px 0px rgba(117, 117, 117, 0.5);
	box-shadow: inset 0px 0px 24px 0px rgba(117, 117, 117, 0.5);
	padding: 12px;
	width: 100%;
}
.quote-outer .form-element textarea {
	border: 3px solid #777777;
	-webkit-box-shadow: inset 0px 0px 24px 0px rgba(117, 117, 117, 0.5);
	box-shadow: inset 0px 0px 24px 0px rgba(117, 117, 117, 0.5);
	padding: 12px;
	width: 100%;
	height: 160px;
}
/* Submit Button */
.quote-outer .form-element input[type="submit"] {
	background: #555555;
	color: #ffffff;
	font-size: 14px;
	line-height: 14px;
	padding: 12px;
	font-family: 'Open Sans', 'arial', helvetica, sans-serif;
	border: 3px solid #777777;
	font-weight: 800;
	text-transform: uppercase;
}
.quote-outer .form-element input[type="submit"]:hover {
	background: #777777;
	color: #ffffff;
}
.home-image {
	background: #c5c5c5;
	text-align: center;
}
.home-image img {
	width: 100%;
	height: auto;
}
.btn{
	position: absolute;
	right: -18px;
	top: 227px;
	padding: 26px 12px;
	background: #eaeaea;
	background: url(/files/ribbon.png) no-repeat center center;
	width: 280px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	padding-top: 41px;
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
}
.home .btn{
	display: none;
}
.overview .btn{
	display: none;
}
.contact .btn{
	display: none;
}
.formLeft {
	width: 48%;
	float: left;
}
.formRight {
	width: 48%;
	float: right;
}